<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<s:sourceDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <s:sourceInformation>
        <s:dataSetInformation>
            <common:UUID>d6ace929-e640-4885-a60a-803968d25aab</common:UUID>
            <common:shortName xml:lang="en">S-P-00843 Aggregates from the stationary crushing plant Ramnaslätt</common:shortName>
            <s:classificationInformation>
                <common:classification name="The International EPD System">
                    <common:class level="0" classId="0">EPD</common:class>
                </common:classification>
            </s:classificationInformation>
            <s:sourceDescriptionOrComment xml:lang="en">https://www.environdec.com/Detail/epd843 </s:sourceDescriptionOrComment>
            <s:referenceToContact type="contact data set" refObjectId="b61fb18e-ad92-46cf-bd42-a5ce8093f8fe" version="00.00.002">
                <common:shortDescription xml:lang="en">NCC Industry AB</common:shortDescription>
            </s:referenceToContact>
        </s:dataSetInformation>
    </s:sourceInformation>
    <s:administrativeInformation>
        <s:dataEntryBy>
            <common:timeStamp>2018-05-16T15:00:06.432+02:00</common:timeStamp>
        </s:dataEntryBy>
        <s:publicationAndOwnership>
            <common:dataSetVersion>00.00.001</common:dataSetVersion>
        </s:publicationAndOwnership>
    </s:administrativeInformation>
</s:sourceDataSet>
